{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Status Pulau {{ pulau }}</title>
{% endblock meta %}

{% block footer_style %}relative{% endblock %}

{% block content %}
<div class="container-fluid">
<div class="d-flex flex-column my-3 berita-content">
  <h1 style="text-align: center;"> Status Ketersediaan Data Daerah di Pulau {{ pulau }}</h1>
    
  <div class="card my-5 border-custom">
    <div class="card-body p-5">
      <h5 class="card-title"></h5>
      {% for obj in lst %}
      <div class="card my-3 border-custom2">
        <div class="card-body child-card">
          <div class="container-fluid"> 
            <div class="row align-items-center">
              <div class="col-6">
                <p class="card-text">{{ obj.nama }}</p>
              </div>
              <div class="col-4">
                <p class="card-text" style="text-align: right;;">Tersedia</p>
              </div>
              <div class="col-2">
                <a href="/status/{{ pulau }}/{{ obj.nama }}/" class="btn btn-dark" role="button">Detail</a>
              </div>
            </div>
          </div>
        </div>
      </div>
      {% endfor %}
      {% for obj in lst2 %}
      <div class="card my-3 border-custom2">
        <div class="card-body child-card">
          <div class="container-fluid">
            <div class="row align-items-center">
              <div class="col-6">
                <p class="card-text">{{ obj.nama }}</p>
              </div>
              <div class="col-4">
                <p class="card-text" style="text-align: right;">Belum Tersedia</p>
              </div>
              <div class="col-2">
                <a href="/tambahData/" class="btn btn-dark" role="button">Tambah</a>
              </div>
            </div>
          </div> 
        </div>
      </div>
      {% endfor %}
      <p class="float-right"><a href="/status/" class="btn btn-dark btn-rounded" role="button">Back</a></p>
    </div>
  </div>
  
</div>
</div>
{% endblock content %}
